<?xml version="1.0" encoding="utf-8" ?>
<SA>
<order1>
<name>Seat w. Memory, Mirror w, Memory</name>
<number>0456, 459</number>
<value>1</value>
</order1>
<order2>
<name>Xenon Light</name>
<number>0522</number>
<value>2</value>
</order2>
<order3>
<name>Automatic Air Conditioning</name>
<number>0534</number>
<value>4</value>
</order3>
<order4>
<name>RADIO_C34 or RADIO_NG_MID</name>
<number>0670 or NRG</number>
<value>8</value>
</order4>
<order5>
<name>Side Airbag for Rear Passengers</name>
<number>0261</number>
<value>1</value>
</order5>
<order6>
<name>Deactivation driver airbag</name>
<number>1240</number>
<value>2</value>
</order6>
<order7>
<name>Deactivation passanger airbag</name>
<number>1243</number>
<value>4</value>
</order7>
<order8>
<name>Deactivation side airbag</name>
<number>1260</number>
<value>8</value>
</order8>
<order9>
<name>SERVOTRONIC</name>
<number>0216</number>
<value>1</value>
</order9>
<order10>
<name>Self-Levelling Suspension</name>
<number>0220</number>
<value>2</value>
</order10>
<order11>
<name>Tyre Pressure Control</name>
<number>0265</number>
<value>4</value>
</order11>
<order12>
<name>Alarm System</name>
<number>0302</number>
<value>8</value>
</order12>
<order13>
<name>Glass Roof</name>
<number>0403</number>
<value>1</value>
</order13>
<order14>
<name>Interior/Outsite Mirror w. Auto Dip</name>
<number>0430</number>
<value>2</value>
</order14>
<order15>
<name>Headlight Wash</name>
<number>0502</number>
<value>4</value>
</order15>
<order16>
<name>Park Distance Control</name>
<number>0508</number>
<value>8</value>
</order16>
<order17>
<name>Rain Sensor</name>
<number>0521</number>
<value>1</value>
</order17>
<order18>
<name>Auxiliary Heating</name>
<number>0536</number>
<value>2</value>
</order18>
<order19>
<name>On-Board Computer High,Independent Ventilation </name>
<number>0555</number>
<value>4</value>
</order19>
<order20>
<name>NAVIGATION</name>
<number>0609</number>
<value>8</value>
</order20>
<order21>
<name>TELEFON</name>
<number>0625,629,632,641</number>
<value>1</value>
</order21>
<order22>
<name>TOP_HIFI System</name>
<number>0677</number>
<value>2</value>
</order22>
<order23>
<name>On-Board Monitor</name>
<number>0602</number>
<value>4</value>
</order23>
<order24>
<name>Acoustic Belt Warning</name>
<number>0845</number>
<value>8</value>
</order24>
<order25>
<name>Delete Cross-Pattern Operation</name>
<number>0877</number>
<value>1</value>
</order25>
<order26>
<name>Daytime Driving Light</name>
<number>0896</number>
<value>2</value>
</order26>
<order27>
<name>HOT-CLIMATE VERSION</name>
<number>0823</number>
<value>4</value>
</order27>
<order28>
<name>RADIO_CD43/BM_RADIO/New Generation Radio f. MY 00</name>
<number>0662</number>
<value>8</value>
</order28>
<order29>
<name>RADIO CONTROL OCEANIA</name>
<number>0825</number>
<value>1</value>
</order29>
<order30>
<name>PREPARTATION BMW HANDY SIEMENS</name>
<number>0624</number>
<value>2</value>
</order30>
<order31>
<name>PREPARTATION BMW HANDY NOKIA</name>
<number>0627</number>
<value>4</value>
</order31>
<order32>
<name>RADIO_US</name>
<number>0645</number>
<value>8</value>
</order32>
<order33>
<name>Air conditioning in rear compartment</name>
<number>0533</number>
<value>1</value>
</order33>
<order34>
<name>Coding maintenance interval</name>
<number>0984</number>
<value>2</value>
</order34>
<order35>
<name>2-axle-LVL/CTL/SYS</name>
<number>0221</number>
<value>4</value>
</order35>
<order36>
<name>Coding extrem short maintenance interval</name>
<number>0988</number>
<value>8</value>
</order36>
<order37>
<name>Full-size spare wheel</name>
<number>0926</number>
<value>1</value>
</order37>
<order38>
<name>Deactivate Sidebag Fond</name>
<number>0257</number>
<value>2</value>
</order38>
<order39>
<name>Car telephone w map rd. frt</name>
<number>0630</number>
<value>4</value>
</order39>
<order40>
<name>NAVIGATION w On-Board Monitor for retrofit</name>
<number>H NAVI</number>
<value>8</value>
</order40>
<order41>
<name>Aircond.comfort-windshield </name>
<number>0358</number>
<value>1</value>
</order41>
<order42>
<name>Towing hitch, head replaceable</name>
<number>0235</number>
<value>2</value>
</order42>
<order43>
<name>BMW-Assist</name>
<number>0612</number>
<value>4</value>
</order43>
<order44>
<name>TV-Funktion (04/02) --> +SA609 / SA602</name>
<number>0601</number>
<value>8</value>
</order44>
<order45>
<name>EU-specific additional items </name>
<number>0230</number>
<value>1</value>
</order45>
<order46>
<name>Preparation for car phone bluetooth</name>
<number>0644</number>
<value>2</value>
</order46>
<order47>
<name>Voice input</name>
<number>0620</number>
<value>4</value>
</order47>
<order48>
<name>Preparation for car phone US </name>
<number>0639</number>
<value>8</value>
</order48>
<order49>
<name>Panorama Glas sliding sunroof elec </name>
<number>0402</number>
<value>1</value>
</order49>
<order50>
<name>Sport suspension settings </name>
<number>0226</number>
<value>2</value>
</order50>
<order51>
<name>Preparation for car phone professional </name>
<number>0638</number>
<value>4</value>
</order51>
<order52>
<name>HiFi active speaker system </name>
<number>0676</number>
<value>8</value>
</order52>
<order53>
<name>Upgrade Telephon Professional</name>
<number>TEPR</number>
<value>1</value>
</order53>
<order54>
<name>Adaptive headlights</name>
<number>0524</number>
<value>2</value>
</order54>
<order55>
<name>Security vehicle </name>
<number>0847/106</number>
<value>4</value>
</order55>
<order56>
<name>MIL-Lampe aktiv</name>
<number>861</number>
<value>8</value>
</order56>
<order57>
<name>High-speed tuning </name>
<number>0840</number>
<value>1</value>
</order57>
<order58>
<name>INSIDE MIRROR</name>
<number>0431</number>
<value>2</value>
</order58>
<order59>
<name>TEL_BLUETOOTH</name>
<number>0633</number>
<value>4</value>
</order59>
<order60>
<name>deletion of brake force display</name>
<number>05AB</number>
<value>8</value>
</order60>
<order61>
<name>Coding extrem short maintenance interval</name>
<number>08ST</number>
<value>1</value>
</order61>
<order62>
<name>Correction Brake-light-switch</name>
<number>BLSN</number>
<value>2</value>
</order62>
<order63>
<name>Coding Navigations-DVD</name>
<number>06UE</number>
<value>4</value>
</order63>
<order64>
<name>PROV. ASSIG. F. TELEMATIC+ONLINE SERV.</name>
<number>08SX</number>
<value>8</value>
</order64>
</SA>


